<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg7137m000" xml:lang="de">
   <Header>
      <Title>Set Static Conditions by Rule (tgbrg7137m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm list the <Link href="/baanerp/tg/glossary/glossary#000028" role="glossary">static conditions</Link> and their
		values that relate to the <Link href="/baanerp/tg/glossary/glossary#000032" role="glossary">static-condition-setting rules</Link> that you specified in the <Link href="/baanerp/tg/brg/tgbrg7500m000" role="session">Rules (tgbrg7500m000)</Link> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Start the <Link href="/baanerp/tg/brg/tgbrg7137s000" role="session">Set Static Conditions by Rule (tgbrg7137s000)</Link> session to set the static condition values.</Paragraph>
         <Paragraph>The static-conditions
		values are set if the <Link href="/baanerp/tg/glossary/glossary#000117" role="glossary">rule</Link> condition is True,
		which means that the condition must apply in the specified reference model or
		project model. Use the following sessions to set the static condition values in
		a business model:</Paragraph>
         <List>
            <ListIntro>Project model</ListIntro>
            <ListItem>Start the <Link href="/baanerp/tg/brg/tgbrg4500m000" role="session">Project Models (tgbrg4500m000)</Link> session.</ListItem>
            <ListItem>Start the <Link href="/baanerp/tg/brg/tgbrg5595m000" role="session">Static Condition Values by Project Model (tgbrg5595m000)</Link> session.</ListItem>
            <ListItem>Start the <Link href="/baanerp/tg/brg/tgbrg7210m000" role="session">Set Static Conditions with Rules (Project Model) (tgbrg7210m000)</Link> session.</ListItem>
         </List>
         <List>
            <ListIntro>Reference model</ListIntro>
            <ListItem>Start the <Link href="/baanerp/tg/brg/tgbrg3500m000" role="session">Reference Models (tgbrg3500m000)</Link> session.</ListItem>
            <ListItem>Start the <Link href="/baanerp/tg/brg/tgbrg5590m000" role="session">Static Condition Values by Reference Model (tgbrg5590m000)</Link> session.</ListItem>
            <ListItem>Start the <Link href="/baanerp/tg/brg/tgbrg7200m000" role="session">Set Static Conditions with Rules (Reference Model) (tgbrg7200m000)</Link> session.</ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tgbrg735.rule">
         <Header>
            <Title>Rule</Title>
         </Header>
         <FuncDesc>An expression containing business functions and/or business
		processes whose presence or absence determine the values of static conditions
		in a business model.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg700.desc">
         <Header>
            <Title>Rule</Title>
         </Header>
         <FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000029" role="glossary">rule</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg735.vers">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>A group of model items that share some characteristics, such as
		the customer, owner, and effective date.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg100.desc">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg735.para">
         <Header>
            <Title>Static Condition</Title>
         </Header>
         <FuncDesc>A condition that can be linked to an outgoing transition of a
		control activity. During the implementation of LN, the static
		condition values are evaluated by static condition-setting rules and can result
		in activating/deactivating parts of business processes.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg580.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>the description or name of the <Link href="/baanerp/tg/glossary/glossary#000028" role="glossary">static condition</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg735.valu">
         <Header>
            <Title>Value</Title>
         </Header>
         <FuncDesc>The value that is assigned to the <Link href="/baanerp/tg/glossary/glossary#000028" role="glossary">static condition</Link> in the
		reference model or the project model when the <Link href="/baanerp/tg/glossary/glossary#000117" role="glossary">rule</Link> applies.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>